systemua

Необходим модуль vQmod от JNeuhoff

Рекомендуемые сообщения

systemua    0

Здравствуйте.

Необходим модуль vQmod от JNeuhoff для opencart 2.1.0.1

Может быть и для другой версии, если не найдется для этой.

Дело в том, что нигде в интернете я не могу скачать этот модуль. Например перейдя по ссылке для скачивания модуля не могу его скачать, хотя я и зарегистрирован. Удалось скачать при выборе "сохранить ссылку как", но таким способом скачал только через Firefox и все равно при попытке распаковать файл пишет, что он поврежден.

Спасибо.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу